<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>File hosting(general)</source>
        <target state="translated">Filehosting(Général)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retentionTime">
        <source>Retention time (days)</source>
        <target state="translated">Temps de conservation (jours)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Réglages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="autoDetachmentLimit">
        <source>Auto detachment limit (MB)</source>
        <target state="translated">Seuil de détachment auto (MiB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachmentSizeLimit">
        <source>Maximum linked attachment size (MB)</source>
        <target state="translated">Taille maximale d’une pièce jointe détachée (MiB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupFileHostingData">
        <source>Backup File hosting data</source>
        <target state="translated">Sauvegarde fichiers de Filehosting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noImplFound">
        <source>There is no File hosting implementation present!</source>
        <target state="translated">Il n’y a aucune implémentation de FileHosting !</target>
      </trans-unit>
    </body>
  </file>
</xliff>
